/************************************************
 * STAFF PAGE - DO as Pages part 1
 */
#list-list{
	list-style: none;
	margin: 0 ;
} 
	#list-list li{
		float: left;
		width: 900px;
		padding: 5px;
		border: 1px solid #ccc;
		margin: 10px;
	} 
	#list-list li h2{
		padding: 10px 0 5px 0; 
		margin: 0;
	} 

.list-wrapper{
	float: right;
	width: 720px
}

.list-full{
	margin-top: 30px;
}

.list-full img{
	float: left;
	margin:0 30px 0 0;

}